* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

nav {
	top: 1px;
	position: sticky;
	font-family: Open Sans;
/*	display: inline;*/


	
	
	/*margin-bottom: 2rem;*/
	 /* 32px */
	/*border-bottom: 1px solid gray;*/
	list-style-type: none;

}


ul {
/*	border: 1px solid black;*/
/*	display: inline;*/

}

.right-nav {
	
	display: inline; 
}

.nav-logo {
	display: inline;

	margin-left: 10%;
	margin-right: 30%;
}

	/*Nav Bar*/
.nav {
	
	display: inline;
	margin-left: auto;

	
	
}

.home {
	

}

.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.8rem;
	margin: 1rem;
	border: 0px;


}

.bg-image {




}



.container {
	text-align: right;
	margin-right: 5%;


	color: white;
	position: relative;
	z-index: 3;
	
}

.title {
	width: 30%;
	margin-left: auto;
	color: white;
	font-size: 2em;
	position: relative;
	z-index: 3;


}

.subtitle {
	position: relative;
	z-index: 3;
	font-family: Open Sans;
	width: 20%;
	text-align: right;
	font-size: 1em;
	color: white;
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	margin-left: 0.5rem;
	padding: 0.7rem;
}

.apply-button {
	display: block;
	text-align: right;
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.8rem;
	margin-left: auto;
	border: 0px;
	margin-bottom: 3%;

	position: relative;
	z-index: 3;


	
}

#bg-image {

	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 1;

	
}


.front-bg {
	background-color: black;
	opacity: 0.5;
	
	z-index: 3;
	position: relative;

}

.title .title2 {
	font-family:  Zilla Slab;

}

.title-2 {
	text-align: center;
	margin-top: 1%;

}

.intro-description {
	text-align: center;
	width: 60%;
	margin: 5% auto;
	font-family: Open Sans;
	font-size: 1em;
	

}

.prefooter-description {
	text-align: center;
	width: 60%;
	margin: 3% auto 1%;
	font-family: Open Sans;
	font-size: 1em;
}


.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;

	display: block;
	text-align: center;
	margin: 1% auto;


	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 0.5rem 1.5rem;

	border: 0px;
}

footer {
	text-align: center;

	margin-top: 8%;
	margin-bottom: 1%;
	font-family: Open Sans;
}

span {
	padding: 1%;

}